[résolu] Deneb et Poseidon 4.4

12 sujets de 1 à 12 (sur un total de 12)

  • sid74

    • Messages : 141
    #9222

    Hello,

    Je viens de réinstaller mon wb3.1 ainsi que poseidon 4.4 pour ma carte deneb sur a4000…

    Problème, quand je clique sur l’icône Trident, il me marque qu’il faut la version poseidon 4.2 :sweat:

    Help me

    :-?

    Voxel

    • Messages : 1400
    #141419

    tu as mis la flashrom à jour à la 4.4 aussi ?

    sid74

    • Messages : 141
    #141420

    :-// Et comment on fait ça…re :-//

    Voxel

    • Messages : 1400
    #141421

    deneb est livrée avec poseidon v4.0 en préinstall minimale en flashrom, ça te permet de reconnaitre un calvier, une souris et un mass storage dès la première utilisation, par contre quand tu met l’install disque dur à jour il faut aussi mettre le contenu utilisateur de la flashrom à jour avec luciferin :-)

    il est ici : platon’s donwloads

    sid74

    • Messages : 141
    #141422

    Merci pour la réponse, mais il faut mui pour l’utiliser et impossible d’installer ce dernier.

    J’ai l’erreur ligne 299 avec mui38, l’archive est corrompue, je ne peux pas la décompresser sur amiga(sur pc oui) et et après recherches il ne faut pas sélectionner la langue française, mais re problème, à aucun moment il ne me le demande…

    Donc je suis bloqué

    BatteMan

    • Messages : 6161
    #141423

    Et il ne faut pas installer MUI depuis la Ram: également. Où as-tu chopé ton archive de MUI 3.8 ? En as-tu essayé d’autres ?

    /me se souvient vaguement de tout ça.

    Only Amiga makes it possible !

    sid74

    • Messages : 141
    #141424

    aminet et obligement…

    Fatigué du coup :'(

    sid74

    • Messages : 141
    #141425

    Toutes les archives que je trouve on le même problème, sur pc, l y a une erreur et sur amiga, lha décompresse 0 fichier avec succés (lha x data:mui38usr.lha data), et si je vérifie le fichier, il ne trouve pas d’erreur.

    Quelqu’un possède t’il une version saine ou déjà décompressée?

    Ou un autre décompresseur plus performant…

    Merci

    Anonyme

    • Messages : 2976
    #141426

    Bizarre ca …

    sid74

    • Messages : 141
    #141427

    C’est peut être moi…

    falconludo

    • Messages : 86
    #141428

    Batteman a raison il faut effectivement décompresser l’archive mui dans la ram est seulement aprés lancer l’installation depuis la ram pour eviter d’avoir les message d’erreur.J’ai eu le meme soucis il y a quelque temps.

    sid74

    • Messages : 141
    #141429

    Je suis arrivé à l’installer, pour décompresser j’ai fait: lha x mui38usr.lha

    En faisant lha x data:mui38usr.lha data, impossible, lha décompressait 0 fichier. Donc le problème venait de moi…

    Mais je ne l’ai pas fait dans la ram.

12 sujets de 1 à 12 (sur un total de 12)

  • Vous devez être connecté pour répondre à ce sujet.

Forums AmigaOS, MorphOS et AROS Matériel [résolu] Deneb et Poseidon 4.4

Amiga Impact